.ribbon_upper{
background:#97979a;
width: 100%;
z-index: 1;
color:#fff;
 text-shadow: 1px 1px 1px  #6e6e6e;
}


/** new css for this page **/

.page_heading_leadership{
font-size:20px;
font-weight:700;
color:#767676;

}
.page_sub_heading{
font-size:20px;
color:#767676;
}

.border_wrapper{
border-bottom:1px dashed #ccc;
box-shadow:none !important;
border-radius:0 !important;
}

#more_news > .panel{
box-shadow:none !important;
}

.directors_name_title{
color:#000;
font-size:30px;
margin-bottom:5px;
margin-top:0px;

}
.director_post_title{
font-size:16px;
font-style:italic;
color:#4e4e4e;
margin-bottom:24px;
}

.director_detials_display{
font-size:16px;
color:#4e4e4e;
}

.read_more{
font-size:14px;
color:#3b5d90;
}

.more_icon{
font-size:18px;
font-weight:bold;
}



.side_bar_button.side_bar_button_small{
padding-top:10px;
padding-bottom:10px;
background: #e7e7e7;
}

/** Executive_team **/
.hidden_text{
margin-top:15px;
}

.small_icon_plus{
font-size:12px;
color: #6E84A7;
}

/** Executive_team  Ends here **/

.redd1{
display:none;
margin-right:5px;
}

.redd{
/*display:inline-block;*/
}
/** New one for this page **/

/*************************************************
****************************************************
*/



/**  For Medium Devices media Query **/

@media (max-width: 992px){
.page_sub_heading{
font-size:20px;

}
.border_wrapper{
border-bottom:1px dashed #ccc;

}
.directors_name_title{
color:#000;
font-size:20px;
margin-bottom:5px;
margin-top:0px;

}
.director_post_title{
font-size:14px;
font-style:italic;
color:#4e4e4e;
margin-bottom:10px;
}

.director_detials_display{
font-size:14px;
color:#4e4e4e;
}

.read_more{
font-size:14px;
color:#3b5d90;
}

.more_icon{
font-size:18px;
font-weight:bold;
}

}




/********************************
::::::::::::::::::::::::::::::::::::::::
Media Query for Small Devices..... ****/

@media(max-width:767px ){



.page_sub_heading{
font-size:16px;

}

.in_this_section_small_leadership{
margin-bottom:0px;

}

.hidden_text{
margin-top:0px;
}


}